import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TaskModuleFormComponent } from './task-module-form.component';

describe('TaskModuleFormComponent', () => {
  let component: TaskModuleFormComponent;
  let fixture: ComponentFixture<TaskModuleFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TaskModuleFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TaskModuleFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
